# -*- coding: utf-8 -*-
# -*- frozen_string_literal: true -*-

<%= @scaffold.toplevel_require_minitest_config %>
require "<%= @scaffold.gem_path %>"

class Test<%= @scaffold.gem_namespace %> < Minitest::Test
parallelize_me!

def test_<%= @scaffold.gem_basename %>
    assert <%= @scaffold.namespace %>
end
end
